<?php 
include "functions.php";
use SAPb1\Filters\Equal;
use SAPb1\Filters\InArray;

try 
{

    session_start();
    session_destroy();

    unset($_SESSION['FirstName']);
    unset($_SESSION['LastName']);
    unset($_SESSION['EmployeeID']);
    header('location:../login.php'); 

} catch (Exception $e) {
    echo $e->getMessage();    
}

